
@media only screen and (max-width: 9999px) and (min-width: 1025px) {
.get__in__touch__container {
    background-color: #F1F1F1;
    padding: 100px 0px;
}

.header__content--main--title span {
    color: #747480;
}

.contact__form__container--icon--image {
    background-color: #FEE600;
    width: 100%;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 90px;
    padding: 30px;
    margin: 0 auto;
}

.get__in__touch__row {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
}

.contact__form__container--icon {
    display: flex;
    flex: 1;
    flex-direction: row;
    flex-wrap: wrap;
}

.contact__form__container--icon--container {
    flex-basis: 33.33%;
    padding-left: 15px;
    padding-right: 15px;
}

.contact__form__container--icon--description {
    text-align: center;
    font-size: 15px;
}

.contact__form__container--icon--description p {
    margin-top: 10px;
}

.header__content {
    padding-right: 30px;
    flex-basis: 60%;
}

.contact__form__container--icon {
    padding-left: 30px;
    flex-basis: 40%;
}

.divider {
    margin-top: 100px;
    margin-bottom: 100px;
    height: 2px;
    background-color: #DBDBDB;
}

.input_form {
    background-color: #ffffff;
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    padding: 0.75em;
    width: 100%;
    color: inherit;
    border: 1px solid #707070;
}

.contact__form--row span {
    font-size: 15px;
    font-weight: bold;
}

.contact__form__container--description {
    margin-top: 20px;
}

.contact__form__container--description span {
    font-size: 20px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 185px;
    height: 56px;
    font-size: 20px;
    cursor: pointer;
}

.map__and__form__container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    flex-wrap: wrap;
}

.map__and__form__container > div {
    flex-basis: 50%;
}

.map__container {
    padding-right: 30px;
}

.contact__form--right {
    padding-left: 30px;
}

.map__container img {
    width: 100%;
    height: auto;
}

/* Services Container */

.services__container {
    padding: 100px 0px;
}

.services__container--icon--list {
    background-color: #C4C4CC;
    height: 139px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex: 1;
    position: relative;
}

.services__container--icon {
    flex-basis: 25%;
    flex: 1;
    flex-wrap: wrap;
    padding: 20px;
}

.services__container--icon--row {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
}

.services__container--icon {
    flex-basis: 25%;
    flex-wrap: wrap;
    padding-left: 30px;
    padding-right: 30px;
}

.services__container--icon--title span {
    font-size: 25px;
    display: block;
    text-align: center;
}

.services__container--icon--image {
    background-color: #2E2E38;
    left: -40px;
    position: absolute;
    padding: 20px;
    width: 100%;
    max-width: 89px;
    display: flex;
    height: 94px;
    align-items: center;
    justify-content: center;
}

.services__container--icon--image img {
    width: 100%;
    max-width: 49px;
}
/* 
.services__container--icon--list{
    padding-left: 30px;
} */

.selected__services .services__container--icon--list {
    background: #2E2E38;
    color: #ffffff;
}

.services__container--icon.selected__services .services__container--icon--image {
    background: #747480;
}

/* SERVICES MAIN CONTAINER */
.services__main__container {
    margin-top: 60px;
}

span.services__left--title {
    font-size: 30px;
}

.services__main__container {
    display: flex;
    flex-direction: row;
}

.services__left {
    flex: 1;
    flex-basis: 70%;
    padding-right: 30px;
}

.services__right {
    flex-basis: 30%;
    padding-left: 30px;
}

.services__right--row {
    background-color: #2E2E38;
    padding: 30px 45px;
    color: #ffffff;
}

.services__right--row .header__content--main--title span{
    color: #ffffff;
}

.services__right--row h3 {
    color: #FFE600;
}

.services__left--diagram--row {
    text-align: center;
    margin-top: 30px;
}

.services__left--diagram--row img{
    width: 100%;
    max-width: 340px;
    margin: 0 auto;
}

.services__left--text--list ul li::before {
    content: "\2022";
    color: #707070;
    font-weight: bold;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
}

.services__left--text--list ul li{
    margin-bottom: 10px;
}

.services__left--button {
    margin-top: 20px;
}

.services__left--download__pdf {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.services__left--download__pdf img {
    margin-left: 10px;
    width: 100%;
    max-width: 16px;
}

.services__left--odd--even--content {
    display: flex;
    flex: 1;
    flex-direction: column;
    width: 100%;
    margin-top: 80px;
}

.services__left--odd--even--row {
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
}

.services__left--odd--even--image {
    width: 100%;
    height: 168px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #2E2E38;
    padding: 25px;
    max-width: 168px;
}

.services__left--odd--even--image img {
    width: 100%;
}

.services__left--odd--even--row > span {
    font-size: 30px;
}

.services__left--odd--even--title > span {
    font-size: 30px;
}

.services__left--odd--even--desc span {
    font-size: 20px;
    margin-top: 15px;
    display: block;
}

.services__left .row-divider {
    margin-top: 40px;
    margin-bottom: 40px;
}

.services__left--odd--even--row:not(:first-child) {
    margin-top: 40px;
    border-top: 4px solid #FEE600;
    padding-top: 40px;
}

.services__left--odd--even--row:nth-child(odd) .services__left--odd--even--description--row {
    padding-left: 30px;
}

.services__left--odd--even--row:nth-child(even) .services__left--odd--even--description--row {
    padding-right: 30px;
}

.services__left--odd--even--row:nth-child(even) {
    flex-direction: row-reverse;
}

/*  services assurance */
.service__left--assurance--image img {
    width: 100%;
    margin-top: 60px;
}

.service__left--assurance--download--button {
    margin-top: 40px;
}

.services__left--assurance--container--text {
    margin-top: 30px;
}

.services__left--assurance--container--text--description {
    margin-top: 20px;
    font-size: 20px;
}

.services__left--assurance--container--text--title {
    font-size: 25px;
    font-weight: bold;
}

.services__assurance--divider.row-divider {
    margin-top: 80px;
}

.service__left--assurance--finance--title h3 {
    font-size: 35px;
    margin-top: 40px;
}

/*  services tax */
.services__left--tax--container--text {
    margin-top: 80px;
}

.services__left--tax--container--text--title {
    font-size: 30px;
    font-weight: bold;
}

.service__left--tax--divider.row-divider {
    margin-top: 40px;
    margin-bottom: 40px;
    height: 2px;
}
    
}

@media only screen and (max-width: 1370px) {
    .services__container--icon{
        flex-basis: 50%;
    }
}

@media only screen and (max-width:1024px) and (min-width: 769px) {
    .get__in__touch__container {
        background-color: #F1F1F1;
        padding: 100px 0px;
    }
    
    .header__content--main--title span {
        color: #747480;
    }
    
    .contact__form__container--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        padding: 30px;
        margin: 0 auto;
    }
    
    .get__in__touch__row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
        flex-direction: column;
    }
    
    .contact__form__container--icon {
        display: flex;
        flex: 1;
        flex-direction: row;
        flex-wrap: wrap;
    }
    
    .contact__form__container--icon--container {
        flex-basis: 33.33%;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .contact__form__container--icon--description {
        text-align: center;
        font-size: 15px;
    }
    
    .contact__form__container--icon--description p {
        margin-top: 10px;
    }
    
    .header__content {
        flex-basis: 60%;
    }
    
    .contact__form__container--icon {
        flex-basis: 40%;
        margin-top: 40px;
    }
    
    .divider {
        margin-top: 100px;
        margin-bottom: 100px;
        height: 2px;
        background-color: #DBDBDB;
    }
    
    .input_form {
        background-color: #ffffff;
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        padding: 0.75em;
        width: 100%;
        color: inherit;
        border: 1px solid #707070;
    }
    
    .contact__form--row span {
        font-size: 15px;
        font-weight: bold;
    }
    
    .contact__form__container--description {
        margin-top: 20px;
    }
    
    .contact__form__container--description span {
        font-size: 20px;
    }
    
    .send__message__button {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        background: transparent;
        border: none;
        background-color: #FEE600;
        color: #747480;
        width: 100%;
        max-width: 185px;
        height: 56px;
        font-size: 20px;
        cursor: pointer;
    }
    
    .map__and__form__container {
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .map__and__form__container > div {
        flex-basis: 50%;
    }
    
    .map__container {
        padding-right: 30px;
    }
    
    .contact__form--right {
        padding-left: 30px;
    }
    
    .map__container img {
        width: 100%;
        height: auto;
    }
    
    /* Services Container */
    
    .services__container {
        padding: 100px 0px;
    }
    
    .services__container--icon--list {
        background-color: #C4C4CC;
        height: 139px;
        align-items: center;
        justify-content: center;
        display: flex;
        flex: 1;
        position: relative;
    }
    
    .services__container--icon {
        flex-basis: 50%;
        flex: 1;
        flex-wrap: wrap;
        padding: 20px;
    }
    
    .services__container--icon--row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .services__container--icon {
        flex-basis: 50%;
        flex-wrap: wrap;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .services__container--icon--title span {
        font-size: 18px;
    }
    
    .services__container--icon--image {
        background-color: #2E2E38;
        left: -40px;
        position: absolute;
        padding: 20px;
        width: 100%;
        max-width: 89px;
        display: flex;
        height: 94px;
        align-items: center;
        justify-content: center;
    }
    
    .services__container--icon--image img {
        width: 100%;
        max-width: 49px;
    }
    
    .selected__services .services__container--icon--list {
        background: #2E2E38;
        color: #ffffff;
    }
    
    .services__container--icon.selected__services .services__container--icon--image {
        background: #747480;
    }
    
    /* SERVICES MAIN CONTAINER */
    .services__main__container {
        margin-top: 60px;
    }
    
    span.services__left--title {
        font-size: 30px;
    }
    
    .services__main__container {
        display: flex;
        flex-direction: column;
    }
    
    .services__left {
        flex: 1;
    }
    
    .services__right {
        margin-top: 40px;
    }
    
    .services__right--row {
        background-color: #2E2E38;
        padding: 30px 45px;
        color: #ffffff;
    }
    
    .services__right--row .header__content--main--title span{
        color: #ffffff;
    }
    
    .services__right--row h3 {
        color: #FFE600;
    }
    
    .services__left--diagram--row {
        text-align: center;
        margin-top: 30px;
    }
    
    .services__left--diagram--row img{
        width: 100%;
        max-width: 340px;
        margin: 0 auto;
    }
    
    .services__left--text--list ul li::before {
        content: "\2022";
        color: #707070;
        font-weight: bold;
        display: inline-block; 
        width: 1em;
        margin-left: -1em;
    }
    
    .services__left--text--list ul li{
        margin-bottom: 10px;
    }
    
    .services__left--button {
        margin-top: 20px;
    }
    
    .services__left--download__pdf {
        display: flex;
        flex: 1;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    
    .services__left--download__pdf img {
        margin-left: 10px;
        width: 100%;
        max-width: 16px;
    }
    
    .services__left--odd--even--content {
        display: flex;
        flex: 1;
        flex-direction: column;
        width: 100%;
        margin-top: 80px;
    }
    
    .services__left--odd--even--row {
        display: flex;
        flex: 1;
        flex-direction: row;
        align-items: center;
    }
    
    .services__left--odd--even--image {
        width: 100%;
        height: 168px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #2E2E38;
        padding: 25px;
        max-width: 168px;
    }
    
    .services__left--odd--even--image img {
        width: 100%;
    }
    
    .services__left--odd--even--row > span {
        font-size: 30px;
    }
    
    .services__left--odd--even--title > span {
        font-size: 30px;
    }
    
    .services__left--odd--even--desc span {
        font-size: 20px;
        margin-top: 15px;
        display: block;
    }
    
    .services__left .row-divider {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    .services__left--odd--even--row:not(:first-child) {
        margin-top: 40px;
        border-top: 4px solid #FEE600;
        padding-top: 40px;
    }
    
    .services__left--odd--even--row:nth-child(odd) .services__left--odd--even--description--row {
        padding-left: 30px;
    }
    
    .services__left--odd--even--row:nth-child(even) .services__left--odd--even--description--row {
        padding-right: 30px;
    }
    
    .services__left--odd--even--row:nth-child(even) {
        flex-direction: row-reverse;
    }
    
    /*  services assurance */
    .service__left--assurance--image img {
        width: 100%;
        margin-top: 60px;
    }
    
    .service__left--assurance--download--button {
        margin-top: 40px;
    }
    
    .services__left--assurance--container--text {
        margin-top: 30px;
    }
    
    .services__left--assurance--container--text--description {
        margin-top: 20px;
        font-size: 20px;
    }
    
    .services__left--assurance--container--text--title {
        font-size: 25px;
        font-weight: bold;
    }
    
    .services__assurance--divider.row-divider {
        margin-top: 80px;
    }
    
    .service__left--assurance--finance--title h3 {
        font-size: 35px;
        margin-top: 40px;
    }
    
    /*  services tax */
    .services__left--tax--container--text {
        margin-top: 80px;
    }
    
    .services__left--tax--container--text--title {
        font-size: 30px;
        font-weight: bold;
    }
    
    .service__left--tax--divider.row-divider {
        margin-top: 40px;
        margin-bottom: 40px;
        height: 2px;
    }
        
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
    .get__in__touch__container {
        background-color: #F1F1F1;
        padding: 100px 0px;
    }
    
    .header__content--main--title span {
        color: #747480;
    }
    
    .contact__form__container--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        padding: 30px;
        margin: 0 auto;
    }
    
    .get__in__touch__row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .contact__form__container--icon {
        display: flex;
        flex: 1;
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 30px;
    }
    
    .contact__form__container--icon--container {
        flex-basis: 33.33%;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .contact__form__container--icon--description {
        text-align: center;
        font-size: 15px;
    }
    
    .contact__form__container--icon--description p {
        margin-top: 10px;
    }
    
    .header__content {
        flex-basis: 60%;
    }
    
    .contact__form__container--icon {
        flex-basis: 100%;
    }
    
    .divider {
        margin-top: 60px;
        margin-bottom: 60px;
        height: 2px;
        background-color: #DBDBDB;
    }
    
    .input_form {
        background-color: #ffffff;
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        padding: 0.75em;
        width: 100%;
        color: inherit;
        border: 1px solid #707070;
    }
    
    .contact__form--row span {
        font-size: 15px;
        font-weight: bold;
    }
    
    .contact__form__container--description {
        margin-top: 20px;
    }
    
    .contact__form__container--description span {
        font-size: 20px;
    }
    
    .send__message__button {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        background: transparent;
        border: none;
        background-color: #FEE600;
        color: #747480;
        width: 100%;
        max-width: 155px;
        height: 46px;
        font-size: 15px;
        cursor: pointer;
    }
    
    .map__and__form__container {
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .map__and__form__container > div {
        flex-basis: 100%;
    }
    
    .map__container {
        padding-right: 0px;
    }

    .contact__form--right {
        margin-top: 20px;
    }
    
    .contact__form--right {
        padding-left: 0px;
    }
    
    .map__container img {
        width: 100%;
        height: auto;
    }
    
    /* Services Container */
    
    .services__container {
        padding: 100px 0px;
    }
    
    .services__container--icon--list {
        background-color: #C4C4CC;
        height: 89px;
        align-items: center;
        justify-content: flex-start;
        display: flex;
        flex: 1;
        position: relative;
        padding-left: 45px;
    }
    
    .services__container--icon--row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
        flex-direction: column;
    }
    
    .services__container--icon {
        flex-basis: 25%;
        flex: 1;
        flex-wrap: wrap;
        padding: 20px;
        padding-right: 0px;
    }

    .services__container--icon:first-child {
        padding-top: 0px !important;
    }
    
    .services__container--icon--title span {
        font-size: 15px;
        line-height: 23px;
    }
    
    .services__container--icon--image {
        background-color: #2E2E38;
        left: -30px;
        position: absolute;
        padding: 20px;
        width: 100%;
        max-width: 59px;
        display: flex;
        height: 54px;
        align-items: center;
        justify-content: center;
    }
    
    .services__container--icon--image img {
        width: 100%;
        max-width: 29px;
    }
    
    .selected__services .services__container--icon--list {
        background: #2E2E38;
        color: #ffffff;
    }
    
    .services__container--icon.selected__services .services__container--icon--image {
        background: #747480;
    }
    
    /* SERVICES MAIN CONTAINER */
    .services__main__container {
        margin-top: 60px;
    }
    
    span.services__left--title {
        font-size: 25px;
    }
    
    .services__left--description{
        font-size: 15px !important;
        line-height: 23px;
    }

    .services__main__container {
        display: flex;
        flex-direction: column;
    }
    
    .services__left {
        flex: 1;
        flex-basis: 100%;
        padding-right: 0px;
    }
    
    .services__right {
        flex-basis: 100%;
        padding-left: 0px;
    }
    
    .services__right--row {
        background-color: #2E2E38;
        padding: 30px;
        color: #ffffff;
        margin-top: 40px;
    }
    
    .services__right--row .header__content--main--title span{
        color: #ffffff;
    }
    
    .services__right--row h3 {
        color: #FFE600;
    }
    
    .services__left--diagram--row {
        text-align: center;
        margin-top: 30px;
    }

    .services__left--diagram--row img{
        width: 100%;
        max-width: 340px;
        margin: 0 auto;
    }
    
    .services__left--text--list ul li::before {
        color: #707070;
        font-weight: bold;
        display: inline-block; 
        width: 1em;
        margin-left: -1em;
    }
    .services__left--text--list ul {
        padding-left: 20px;
    }
    .services__left--text--list ul li{
        margin-bottom: 10px;
    }
    
    .services__left--button {
        margin-top: 20px;
    }
    
    .services__left--download__pdf {
        display: flex;
        flex: 1;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    
    .services__left--download__pdf img {
        margin-left: 10px;
        width: 100%;
        max-width: 16px;
    }
    
    .services__left--odd--even--content {
        display: flex;
        flex: 1;
        flex-direction: column;
        width: 100%;
        margin-top: 50px;
    }
    
    .services__left--odd--even--row {
        display: flex;
        flex: 1;
        flex-direction: row;
        align-items: center;
    }
    
    .services__left--odd--even--image {
        width: 100%;
        height: 89px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #2E2E38;
        padding: 10px;
        max-width: 108px;
    }
    
    .services__left--odd--even--image img {
        width: 100%;
        max-width: 49px;
    }
    
    .services__left--odd--even--row > span {
        font-size: 30px;
    }
    
    .services__left--odd--even--title > span {
        font-size: 25px;
    }
    
    .services__left--odd--even--desc span {
        font-size: 15px;
        margin-top: 15px;
        display: block;
        line-height: 23px;
    }
    
    .services__left .row-divider {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    .services__left--odd--even--row:not(:first-child) {
        margin-top: 40px;
        border-top: 4px solid #FEE600;
        padding-top: 40px;
    }
    
    .services__left--odd--even--row:nth-child(odd) .services__left--odd--even--description--row {
        padding-left: 30px;
    }
    
    .services__left--odd--even--row:nth-child(even) .services__left--odd--even--description--row {
        padding-right: 30px;
    }
    
    .services__left--odd--even--row:nth-child(even) {
        flex-direction: row-reverse;
    }
    
    /*  services assurance */
    .service__left--assurance--image img {
        width: 100%;
        margin-top: 60px;
    }
    
    .service__left--assurance--download--button {
        margin-top: 40px;
    }
    
    .services__left--assurance--container--text {
        margin-top: 30px;
    }
    
    .services__left--assurance--container--text--description {
        margin-top: 20px;
        font-size: 15px;
        line-height: 23px;
    }
    
    .services__left--assurance--container--text--title {
        font-size: 25px;
        font-weight: bold;
    }
    
    .services__assurance--divider.row-divider {
        margin-top: 40px;
    }
    
    .service__left--assurance--finance--title h3 {
        font-size: 30px;
        margin-top: 30px;
    }
    
    /*  services tax */
    .services__left--tax--container--text {
        margin-top: 30px;
    }
    
    .services__left--tax--container--text--title {
        font-size: 30px;
        font-weight: bold;
    }
    
    .service__left--tax--divider.row-divider {
        margin-top: 30px;
        margin-bottom: 30px;
        height: 2px;
    }

}


@media only screen and (max-width: 480px) and (min-width: 1px){
    .get__in__touch__container {
        background-color: #F1F1F1;
        padding: 100px 0px;
    }
    
    .header__content--main--title span {
        color: #747480;
    }
    
    .contact__form__container--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        padding: 30px;
        margin: 0 auto;
    }
    
    .get__in__touch__row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .contact__form__container--icon {
        display: flex;
        flex: 1;
        flex-direction: column;
        flex-wrap: wrap;
    }
    
    .contact__form__container--icon--container {
        flex-basis: 100%;
        margin-top: 25px;
    }
    
    .contact__form__container--icon--description {
        text-align: center;
        font-size: 15px;
    }
    
    .contact__form__container--icon--description p {
        margin-top: 10px;
    }
    
    .header__content {
        flex-basis: 60%;
    }
    
    .contact__form__container--icon {
        flex-basis: 100%;
    }
    
    .divider {
        margin-top: 60px;
        margin-bottom: 60px;
        height: 2px;
        background-color: #DBDBDB;
    }
    
    .input_form {
        background-color: #ffffff;
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        padding: 0.75em;
        width: 100%;
        color: inherit;
        border: 1px solid #707070;
    }
    
    .contact__form--row span {
        font-size: 15px;
        font-weight: bold;
    }
    
    .contact__form__container--description {
        margin-top: 20px;
    }
    
    .contact__form__container--description span {
        font-size: 20px;
    }
    
    .send__message__button {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        background: transparent;
        border: none;
        background-color: #FEE600;
        color: #747480;
        width: 100%;
        max-width: 155px;
        height: 46px;
        font-size: 15px;
        cursor: pointer;
    }
    
    .map__and__form__container {
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .map__and__form__container > div {
        flex-basis: 100%;
    }
    
    .map__container {
        padding-right: 0px;
    }

    .contact__form--right {
        margin-top: 20px;
    }
    
    .contact__form--right {
        padding-left: 0px;
    }
    
    .map__container img {
        width: 100%;
        height: auto;
    }
    
    /* Services Container */
    
    .services__container {
        padding: 100px 0px;
    }
    
    .services__container--icon--list {
        background-color: #C4C4CC;
        height: 89px;
        align-items: center;
        justify-content: flex-start;
        display: flex;
        flex: 1;
        position: relative;
        padding-left: 45px;
    }
    
    .services__container--icon--row {
        display: flex;
        flex: 1;
        flex-wrap: wrap;
        flex-direction: column;
    }
    
    .services__container--icon {
        flex-basis: 25%;
        flex: 1;
        flex-wrap: wrap;
        padding: 20px;
        padding-right: 0px;
    }

    .services__container--icon:first-child {
        padding-top: 0px !important;
    }
    
    .services__container--icon--title span {
        font-size: 15px;
        line-height: 23px;
    }
    
    .services__container--icon--image {
        background-color: #2E2E38;
        left: -30px;
        position: absolute;
        padding: 20px;
        width: 100%;
        max-width: 59px;
        display: flex;
        height: 54px;
        align-items: center;
        justify-content: center;
    }
    
    .services__container--icon--image img {
        width: 100%;
        max-width: 29px;
    }
    
    .selected__services .services__container--icon--list {
        background: #2E2E38;
        color: #ffffff;
    }
    
    .services__container--icon.selected__services .services__container--icon--image {
        background: #747480;
    }
    
    /* SERVICES MAIN CONTAINER */
    .services__main__container {
        margin-top: 60px;
    }
    
    span.services__left--title {
        font-size: 25px;
    }
    
    .services__left--description{
        font-size: 15px !important;
        line-height: 23px;
    }

    .services__main__container {
        display: flex;
        flex-direction: column;
    }
    
    .services__left {
        flex: 1;
        flex-basis: 100%;
        padding-right: 0px;
    }
    
    .services__right {
        flex-basis: 100%;
        padding-left: 0px;
    }
    
    .services__right--row {
        background-color: #2E2E38;
        padding: 30px;
        color: #ffffff;
        margin-top: 20px;
    }
    
    .services__right--row .header__content--main--title span{
        color: #ffffff;
    }
    
    .services__right--row h3 {
        color: #FFE600;
    }
    
    .services__left--diagram--row {
        text-align: center;
        margin-top: 30px;
    }

    .services__left--diagram--row img{
        width: 100%;
        max-width: 340px;
        margin: 0 auto;
    }
    
    .services__left--text--list ul li::before {
        color: #707070;
        font-weight: bold;
        display: inline-block; 
        width: 1em;
        margin-left: -1em;
    }
    .services__left--text--list ul {
        padding-left: 20px;
    }
    .services__left--text--list ul li{
        margin-bottom: 10px;
    }
    
    .services__left--button {
        margin-top: 20px;
    }
    
    .services__left--download__pdf {
        display: flex;
        flex: 1;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    
    .services__left--download__pdf img {
        margin-left: 10px;
        width: 100%;
        max-width: 16px;
    }
    
    .services__left--odd--even--content {
        display: flex;
        flex: 1;
        flex-direction: column;
        width: 100%;
        margin-top: 50px;
    }
    
    .services__left--odd--even--row {
        display: flex;
        flex: 1;
        flex-direction: column;
        align-items: center;
    }
    
    .services__left--odd--even--image {
        width: 100%;
        height: 89px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #2E2E38;
        padding: 10px;
        max-width: 108px;
    }
    
    .services__left--odd--even--image img {
        width: 100%;
        max-width: 49px;
    }
    
    .services__left--odd--even--row > span {
        font-size: 30px;
    }
    
    .services__left--odd--even--title > span {
        font-size: 25px;
    }
    
    .services__left--odd--even--desc span {
        font-size: 15px;
        margin-top: 15px;
        display: block;
        line-height: 23px;
    }
    
    .services__left .row-divider {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    .services__left--odd--even--row:not(:first-child) {
        margin-top: 40px;
        border-top: 4px solid #FEE600;
        padding-top: 40px;
    }
    
    .services__left--odd--even--row:nth-child(odd) .services__left--odd--even--description--row {
        margin-top: 20px;
    }
    
    .services__left--odd--even--row:nth-child(even) .services__left--odd--even--description--row {
        margin-bottom: 20px;
    }
    
    .services__left--odd--even--row:nth-child(even) {
        flex-direction: column-reverse;
    }
    
    /*  services assurance */
    .service__left--assurance--image img {
        width: 100%;
        margin-top: 60px;
    }
    
    .service__left--assurance--download--button {
        margin-top: 40px;
    }
    
    .services__left--assurance--container--text {
        margin-top: 30px;
    }
    
    .services__left--assurance--container--text--description {
        margin-top: 20px;
        font-size: 20px;
    }
    
    .services__left--assurance--container--text--title {
        font-size: 25px;
        font-weight: bold;
    }
    
    .services__assurance--divider.row-divider {
        margin-top: 40px;
    }
    
    .service__left--assurance--finance--title h3 {
        font-size: 30px;
        margin-top: 30px;
    }
    
    /*  services tax */
    .services__left--tax--container--text {
        margin-top: 30px;
    }
    
    .services__left--tax--container--text--title {
        font-size: 30px;
        font-weight: bold;
    }
    
    .service__left--tax--divider.row-divider {
        margin-top: 30px;
        margin-bottom: 30px;
        height: 2px;
    }

    
}


